@charset "UTF-8";
/* import/variable { */
/*@smallest: ~"only screen and (max-width: 359px)";
@extra-small: ~"only screen and (max-width: 669px)";
@small: ~"only screen and (min-width: 670px) and (max-width: 768px)";
@medium: ~"only screen and (min-width: 769px) and (max-width: 1001px)";
@large: ~"only screen and (min-width: 1002px)";
@ipad: ~"only screen and (width: 1024px) and (height: 768px)";
@ipad-pro: ~"only screen and (min-width: 670px) and (max-width: 1035px)";
@no-mobile: ~"only screen and (min-width: 680px)";
@mobile: ~"only screen and (max-width: 1000px)";*/
:root {
  --title: #1e1e23;
  --body: #303038;
  --subinfo01: #767678;
  --subinfo02: #929294;
  --line: #efeff0;
  --bottomline: #e6e6ea;
  --borderline: #eaeef3;
  --layer01: #bbbbbb;
  --layer02: #c7c9cf;
  --layer03: #f5f6f8;
  --card: #fff;
  --background: #fff;
}
@media (prefers-color-scheme: dark) {
  :root {
    --title: #f0f0f2;
    --body: #dadde0;
    --subinfo01: #a5a5a7;
    --subinfo02: #919192;
    --line: #464649;
    --bottomline: #595959;
    --borderline: #303033;
    --layer01: #7d7f85;
    --layer02: #545457;
    --layer03: #48484b;
    --card: #3e3e41;
    --background: #39393c;
  }
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
}
.class-denied {
  opacity: 0;
  display: none;
  visibility: hidden;
}
.go-back-btn {
  color: var(--title);
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  border: 0;
  display: block;
  cursor: pointer;
  width: 13px;
  height: 24px;
  background-color: transparent;
  background-image: url("../img/button/left_arrow.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media only screen and (min-width: 600px) and (max-width: 1339px) {
  .go-back-btn {
    left: 36px;
  }
}
@media only screen and (min-width: 1340px) {
  .go-back-btn {
    left: 60px;
  }
}
@media (prefers-color-scheme: dark) {
  .go-back-btn {
    background-image: url("../img/button/left_arrow_dark.svg");
  }
}
body.no-scroll {
  overflow: hidden;
}
.modal-layer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 8000;
  display: none;
  transition: opacity 0s;
}
.modal-layer::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 100%;
  vertical-align: middle;
}
.modal-layer input.center {
  text-indent: 10px;
  width: 90%;
  display: block;
  margin: auto;
  padding: 15px 0;
}
.funcmodal-layer {
  overflow-y: auto;
}
.funcmodal-wrapper {
  background-color: #fff;
  border-radius: 4px;
  margin: 0;
  width: 320px;
  min-width: 200px;
  float: none;
}
.funcmodal-wrapper .modal-content {
  padding: 40px 0;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
}
.funcmodal-wrapper .fr-wrapper {
  max-height: none !important;
}
/*alert modal*/
.modal-wrapper {
  display: inline-block;
  overflow: hidden;
  background-color: #fff;
  border-radius: 4px;
  margin: 0;
  width: 320px;
  min-width: 200px;
  float: none;
  transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  -o-transform: translateY(-200%);
  transition: all 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: all 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  vertical-align: middle;
}
.modal-wrapper .icon-area {
  margin-bottom: 10px;
  text-align: center;
}
.modal-wrapper .icon-area img {
  width: 42px;
}
.modal-wrapper .modal-content {
  padding: 40px 0;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
}
.modal-btn-area {
  width: 100%;
  line-height: 60px;
  text-align: center;
  border-radius: 0 0 4px 4px;
  overflow: hidden;
}
.modal-btn-area.full-modal-btn a,
.modal-btn-area.full-modal-btn button {
  width: 100%;
}
.modal-btn-area a {
  width: 100%;
  float: left;
  box-sizing: border-box;
  cursor: pointer;
}
.modal-btn-area button {
  width: 50%;
  font-size: 16px;
  line-height: 58px;
  background-color: #fff;
  border: 0;
  outline: 0;
  cursor: pointer;
}
.modal-btn-area .modal-confirm,
.modal-btn-area .modal-cancel,
.modal-btn-area .close-modal {
  width: 50%;
  float: left;
  box-sizing: border-box;
  background-color: #fff;
  cursor: pointer;
}
.modal-btn-area .first {
  width: 50%;
  box-shadow: 0px 0 1px -1px #1e1e23;
}
.modal-btn-area .second {
  width: 50%;
}
.modal-ok {
  width: 100%;
}
.agree-modal .modal-wrapper {
  width: 90%;
  max-width: 320px;
  position: relative;
}
.agree-modal .modal-wrapper .modal-content {
  padding: 35px 10px 25px 10px;
}
.agree-modal .modal-wrapper p.title {
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 25px;
  line-height: 1.4;
}
.agree-modal .modal-wrapper .content {
  box-sizing: border-box;
  padding: 0 20px;
}
.agree-modal .modal-wrapper .content p {
  text-align: left;
  line-height: 1.2;
  margin-bottom: 15px;
  font-size: 14px;
  color: #CED2D6;
  word-break: keep-all;
}
.agree-modal .modal-wrapper .content p.detail {
  margin-bottom: 25px;
  font-size: 12px;
}
.agree-modal .modal-wrapper .content p.important {
  font-size: 16px;
  color: #000;
  font-weight: 700;
}
.agree-modal .modal-wrapper .content p.warning {
  padding-top: 30px;
  font-size: 12px;
  color: #d6d6d6;
}
.agree-modal .modal-wrapper button.close-modal-btn {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 25px;
  height: 25px;
  display: block;
  background-color: transparent;
  border: none;
}
.agree-modal .modal-wrapper button.close-modal-btn:after {
  content: 'x';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
  line-height: 1;
  font-weight: 700;
  color: #000;
  text-indent: 0;
  cursor: pointer;
}
.wrapper {
  box-sizing: border-box;
  margin: 0 auto;
}
@media only screen and (max-width: 599px) {
  .wrapper {
    padding: 0 20px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 1339px) {
  .wrapper {
    padding: 0 36px;
  }
}
@media only screen and (min-width: 1340px) {
  .wrapper {
    max-width: 1080px;
  }
}
body {
  background-color: var(--background);
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/AppleSandolGothicNeo/AppleSDGothicNeoL.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  unicode-range: U+AC00-D7A3;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/SFDisplay/SF-Pro-Display-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  unicode-range: U+0020-007E;
}
@font-face {
  font-family: 'AppleOnly';
  src: url('../fonts/AppleSandolGothicNeo/AppleSDGothicNeoR.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/AppleSandolGothicNeo/AppleSDGothicNeoR.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  unicode-range: U+AC00-D7A3;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/SFDisplay/SF-Pro-Display-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  unicode-range: U+0020-007E;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/AppleSandolGothicNeo/AppleSDGothicNeoM.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  unicode-range: U+AC00-D7A3;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/SFDisplay/SF-Pro-Display-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  unicode-range: U+0020-007E;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/AppleSandolGothicNeo/AppleSDGothicNeoSB.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  unicode-range: U+AC00-D7A3;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/SFDisplay/SF-Pro-Display-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  unicode-range: U+0020-007E;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/AppleSandolGothicNeo/AppleSDGothicNeoB.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  unicode-range: U+AC00-D7A3;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/SFDisplay/SF-Pro-Display-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  unicode-range: U+0020-007E;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/AppleSandolGothicNeo/AppleSDGothicNeoEB.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  unicode-range: U+AC00-D7A3;
}
@font-face {
  font-family: 'AppleSDGothicNeo';
  src: url('../fonts/SFDisplay/SF-Pro-Display-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  unicode-range: U+0020-007E;
}
@font-face {
  font-family: 'Nanum';
  src: url('../fonts/NanumSquare/NanumSquareL.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Nanum';
  src: url('../fonts/NanumSquare/NanumSquareR.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Nanum';
  src: url('../fonts/NanumSquare/NanumSquareB.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Nanum';
  src: url('../fonts/NanumSquare/NanumSquareEB.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'NanumNeo';
  src: url('../fonts/NanumSquareNeo/NanumSquareNeoL.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'NanumNeo';
  src: url('../fonts/NanumSquareNeo/NanumSquareNeoR.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'NanumNeo';
  src: url('../fonts/NanumSquareNeo/NanumSquareNeoB.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'NanumNeo';
  src: url('../fonts/NanumSquareNeo/NanumSquareNeoEB.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'NanumNeo';
  src: url('../fonts/NanumSquareNeo/NanumSquareNeoH.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
#container {
  background: #fff;
}
#container button {
  margin: 0 auto;
  border: 0;
  display: block;
  width: 100%;
  max-width: 375px;
  height: 2100px;
  cursor: pointer;
  background-image: url("../img/sample_bg_mobile.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 1340px) {
  #container button {
    max-width: 1200px;
    height: 2384px;
    background-image: url("../img/sample_bg.png");
  }
}
